uuid: b3a62894-294c-4d18-84cc-d112f68adc7b
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: bdRF02avtmZW08aSsORWjphBhPoqrZkfnsTC1mIKFbQ
id: media.simplified
label: Simplified
targetEntityType: media
cache: true
